config:
  machicoulis: 596
  night: 497
  albeit: 99
  Antonia: 228
  inexhaustedly: 989
  Napoleonana: 895
  immission: 994
  consequentially: 69
  kinase: 584
  ultraprudent: 722
  carbamido: 855
  underpassion: 217
  hasky: 559
  tricoryphean: 265
  fulgorid: 861
  predawn: 853
  conjugable: 533
  Dendrocalamus: 766
  agalactia: 76
  stiltbird: 888
